- React
- HTML

import ’./Brand.css’

## Examples

### Basic

### Responsive

## Documentation

### Overview

Simple brand component.

### Accessibility

Attribute | Applied to | Outcome
--- | --- | ---
`alt` | `.pf-v6-c-brand` | The alt attribute specifies an alternate text for an image, if the image cannot be displayed. Required

### Usage

Class | Applied to | Outcome
--- | --- | ---
`.pf-v6-c-brand` | `<img>, <picture>` | Initiates a brand image. Required
`.pf-m-picture` | `.pf-v6-c-brand` | Modifies a brand image to a picture.
`--pf-v6-c-brand--Width{-on-[breakpoint]}: {width}` | `.pf-v6-c-brand` | Modifies the width value of a picture on optional breakpoint.
`--pf-v6-c-brand--Height{-on-[breakpoint]}: {height}` | `.pf-v6-c-brand` | Modifies the height value of a picture on optional breakpoint.